/*     40048 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__40048__ {max-width:1000px;margin:0 auto}
.pm-slide_wide__40048__ a {border:none}
.pm-slide_wide__40048__ a img {border:none}
.pm-slide_wide__40048__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__40048__ .item {position:relative}
.pm-slide_wide__40048__ .item img {vertical-align:top}
.pm-slide_wide__40048__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__40048__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__40048__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__40048__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__40048__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__40048__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__40048__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__40048__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__40048__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__40048__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__40048__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__40048__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__40048__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__40048__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__40048__ .owl-dots .owl-dot.active span,
.pm-slide_wide__40048__ .owl-dots .owl-dot:hover span {background:#05a1d2}

.pm-slide_wide__40048__.build_edit_mode .item {display:none}
.pm-slide_wide__40048__.build_edit_mode .item img {width:100%}
.pm-slide_wide__40048__.build_edit_mode .item:first-child {display:block}

/*     40049 : 타이틀 텍스트      */
.title__40049__ {font-size:0; }
.title__40049__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__40049__ p {font-size:34px;}
}

/*     40050 : 타이틀 텍스트      */
.title__40050__ {font-size:0; }
.title__40050__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__40050__ p {font-size:20px;}
}

/*     40051 : 타이틀 텍스트      */
.title__40051__ {font-size:0; }
.title__40051__ p {
	display:inline-block; position:relative; margin:0; padding:12px 0 0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__40051__ p:before {content:''; position:absolute; top:0; width:30px; height:3px; background:#0256d0; font-size:0;}

.title__40051__.style_left p:before {left:0;}
.title__40051__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__40051__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__40051__ p {padding-top:22px; font-size:24px;}
	.title__40051__ p:before {width:50px; height:6px;}
}

/*     40052 : 텍스트 리스트      */
.text_list__40052__ {margin:0 -5px; padding:0;}
.text_list__40052__:after {content:''; display:block; clear:both;}
.text_list__40052__ li {box-sizing:border-box; display:table; float:left; margin:0; padding:0 5px 10px; list-style-type:none;}
.text_list__40052__ li > span {display:table-cell; padding:12px 18px; border-radius:30px; background:#5f78b8; font-size:14px; font-weight:normal; color:#ffffff; text-align:center; vertical-align:middle; letter-spacing:0; line-height:1.4em;}
.text_list__40052__ li.even_color > span {background:#b58cd6;}

@media all and (min-width:768px){
	.text_list__40052__ li > span {padding:15px 18px;}
}

@media all and (min-width:1024px){
	.text_list__40052__ {margin:0 -10px;}
	.text_list__40052__ li {padding:0 10px 20px;}
	.text_list__40052__ li > span {padding:18px 20px; font-size:18px;}
}

/*     40053 : 공백      */
.solid_line__40053__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__40053__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__40053__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__40053__ {height:10px;}
}

/*     40054 : 장문 텍스트      */
.textarea__40054__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40054__ p {font-size:16px; line-height:1.6em;}
}

/*     40055 : 실선      */
.solid_line__40055__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__40055__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dcdee2;}

.solid_line__40055__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__40055__ {height:30px;}
}

/*     40056 : 장문 텍스트      */
.textarea__40056__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}

/*     40057 : 장문 텍스트      */
.textarea__40057__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.6em;
}

/*     40058 : 이미지 리스트 (타일형)      */
.img_tile__40058__ {overflow:hidden;}
.img_tile__40058__:after {content:''; display:block; clear:both;}
.img_tile__40058__ * {box-sizing:border-box;}
.img_tile__40058__ .img_inner {margin:0 -5px;}
.img_tile__40058__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__40058__ .item a {display:block; text-decoration:none;}
.img_tile__40058__ .figure {display:block;}
.img_tile__40058__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__40058__ .caption {display:block; background:#f8f5f3;}
.img_tile__40058__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__40058__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__40058__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__40058__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__40058__ .item {width:100%;}
.col_m_2__40058__ .item {width:50%;}
.col_m_3__40058__ .item {width:33.3333%;}
.col_m_4__40058__ .item {width:25%;}
.col_m_1__40058__ .item,
.col_m_2__40058__ .item2n,
.col_m_3__40058__ .item3n,
.col_m_4__40058__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__40058__ .img_inner {margin:0 -10px;}
	.img_tile__40058__ .item {padding:0 10px 20px;}
	.img_tile__40058__ .caption .caption_inner {padding:15px;}

	.col_m_1__40058__ .item,
	.col_m_2__40058__ .item2n,
	.col_m_3__40058__ .item3n,
	.col_m_4__40058__ .item4n {clear:none;}

	.col_t_1__40058__ .item {width:100%;}
	.col_t_2__40058__ .item {width:50%;}
	.col_t_3__40058__ .item {width:33.3333%;}
	.col_t_4__40058__ .item {width:25%;}
	.col_t_5__40058__ .item {width:20%;}
	.col_t_6__40058__ .item {width:16.6666%;}
	.col_t_1__40058__ .item,
	.col_t_2__40058__ .item2n,
	.col_t_3__40058__ .item3n,
	.col_t_4__40058__ .item4n,
	.col_t_5__40058__ .item5n,
	.col_t_6__40058__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__40058__ .img_inner {margin:0 -15px;}
	.img_tile__40058__ .item {padding:0 15px 30px;}
	.img_tile__40058__ .caption .caption_inner {padding:20px;}

	.text_sml__40058__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__40058__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__40058__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__40058__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__40058__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__40058__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__40058__ .item,
	.col_t_2__40058__ .item2n,
	.col_t_3__40058__ .item3n,
	.col_t_4__40058__ .item4n,
	.col_t_5__40058__ .item5n,
	.col_t_6__40058__ .item6n {clear:none;}

	.col_pc_1__40058__ .item {width:100%;}
	.col_pc_2__40058__ .item {width:50%;}
	.col_pc_3__40058__ .item {width:33.3333%;}
	.col_pc_4__40058__ .item {width:25%;}
	.col_pc_5__40058__ .item {width:20%;}
	.col_pc_6__40058__ .item {width:16.6666%;}
	.col_pc_1__40058__ .item,
	.col_pc_2__40058__ .item2n,
	.col_pc_3__40058__ .item3n,
	.col_pc_4__40058__ .item4n,
	.col_pc_5__40058__ .item5n,
	.col_pc_6__40058__ .item6n {clear:both;}
}

/*     40059 : 이미지 리스트 (타일형)      */
.img_tile__40059__ {overflow:hidden;}
.img_tile__40059__:after {content:''; display:block; clear:both;}
.img_tile__40059__ * {box-sizing:border-box;}
.img_tile__40059__ .img_inner {margin:0 -5px;}
.img_tile__40059__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__40059__ .item a {display:block; text-decoration:none;}
.img_tile__40059__ .figure {display:block;}
.img_tile__40059__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__40059__ .caption {display:block; background:#f8f5f3;}
.img_tile__40059__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__40059__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__40059__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__40059__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__40059__ .item {width:100%;}
.col_m_2__40059__ .item {width:50%;}
.col_m_3__40059__ .item {width:33.3333%;}
.col_m_4__40059__ .item {width:25%;}
.col_m_1__40059__ .item,
.col_m_2__40059__ .item2n,
.col_m_3__40059__ .item3n,
.col_m_4__40059__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__40059__ .img_inner {margin:0 -10px;}
	.img_tile__40059__ .item {padding:0 10px 20px;}
	.img_tile__40059__ .caption .caption_inner {padding:15px;}

	.col_m_1__40059__ .item,
	.col_m_2__40059__ .item2n,
	.col_m_3__40059__ .item3n,
	.col_m_4__40059__ .item4n {clear:none;}

	.col_t_1__40059__ .item {width:100%;}
	.col_t_2__40059__ .item {width:50%;}
	.col_t_3__40059__ .item {width:33.3333%;}
	.col_t_4__40059__ .item {width:25%;}
	.col_t_5__40059__ .item {width:20%;}
	.col_t_6__40059__ .item {width:16.6666%;}
	.col_t_1__40059__ .item,
	.col_t_2__40059__ .item2n,
	.col_t_3__40059__ .item3n,
	.col_t_4__40059__ .item4n,
	.col_t_5__40059__ .item5n,
	.col_t_6__40059__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__40059__ .img_inner {margin:0 -15px;}
	.img_tile__40059__ .item {padding:0 15px 30px;}
	.img_tile__40059__ .caption .caption_inner {padding:20px;}

	.text_sml__40059__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__40059__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__40059__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__40059__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__40059__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__40059__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__40059__ .item,
	.col_t_2__40059__ .item2n,
	.col_t_3__40059__ .item3n,
	.col_t_4__40059__ .item4n,
	.col_t_5__40059__ .item5n,
	.col_t_6__40059__ .item6n {clear:none;}

	.col_pc_1__40059__ .item {width:100%;}
	.col_pc_2__40059__ .item {width:50%;}
	.col_pc_3__40059__ .item {width:33.3333%;}
	.col_pc_4__40059__ .item {width:25%;}
	.col_pc_5__40059__ .item {width:20%;}
	.col_pc_6__40059__ .item {width:16.6666%;}
	.col_pc_1__40059__ .item,
	.col_pc_2__40059__ .item2n,
	.col_pc_3__40059__ .item3n,
	.col_pc_4__40059__ .item4n,
	.col_pc_5__40059__ .item5n,
	.col_pc_6__40059__ .item6n {clear:both;}
}

